
/* Class = "NSTextFieldCell"; placeholderString = "Item display name"; ObjectID = "5"; */
"5.placeholderString" = "Item display name";

/* Class = "NSTextFieldCell"; placeholderString = "Item kind"; ObjectID = "128"; */
"128.placeholderString" = "Item kind";
